package com.tmerclub.cloud.common.bean;
/**
 * @author lanhai
 */
public class Domain {
    private String apiDomainName;

    private String multishopDomainName;

    private String platformDomainName;

    private String resourcesDomainName;

    public String getApiDomainName() {
        return apiDomainName;
    }

    public void setApiDomainName(String apiDomainName) {
        this.apiDomainName = apiDomainName;
    }

    public String getMultishopDomainName() {
        return multishopDomainName;
    }

    public void setMultishopDomainName(String multishopDomainName) {
        this.multishopDomainName = multishopDomainName;
    }

    public String getPlatformDomainName() {
        return platformDomainName;
    }

    public void setPlatformDomainName(String platformDomainName) {
        this.platformDomainName = platformDomainName;
    }

    public String getResourcesDomainName() {
        return resourcesDomainName;
    }

    public void setResourcesDomainName(String resourcesDomainName) {
        this.resourcesDomainName = resourcesDomainName;
    }
}
